import fs from "node:fs/promises";
export async function readFileSafe(filePath, fallback) {
    try {
        return (await fs.readFile(filePath)).toString();
    }
    catch {
        return fallback;
    }
}
//# sourceMappingURL=readFileSafe.js.map